#page_event .Event
  margin-top: 30px

  .inboxChar
    position: relative
    top: -2px

  .dateFromTo
    font-size: 14px

  .name
    margin-top: 0
    line-height: 1.5
    color: gray
    height: 80px
    font-size: 13px
    text-decoration: none

  .blockTop
    padding: 10px 15px
    color: white
    background-color: $mC
    box-sizing: border-box

  .blockBottom
    border-left: 1px solid $gC
    border-bottom: 1px solid $gC
    padding: 15px
    background: white

  .city, .start, .price
    padding-left: 25px
    line-height: 1
    margin-bottom: 10px

  .price
    background: url("../images/icons/price_white.png") no-repeat

  .city
    background: url("../images/icons/point_white.png") no-repeat

  .start
    background: url("../images/icons/clock_white.png") no-repeat

  .blockSlidedUp
    transition: bottom .3s ease
    position: absolute
    width: 100%
    left: 0
    height: 111px
    bottom: -111px
    box-sizing: border-box
    text-decoration: none
    padding: 10px 12px
    background-color: lighten($mC, 30%)
    color: white

  .button
    margin-top: 10px
    display: block
    color: white

  .item 
    position: relative
    width: 25%
    float: left
    font-size: 14px
    overflow: hidden
    text-decoration: none
    &:hover .blockSlidedUp
      bottom: 0 !important

    &:nth-child(even) .blockTop
      background-color: lighten($mC, 20%) !important

    &:nth-child(4n) .blockBottom, &:last-child .blockBottom
      border-right: 1px solid $gC


#page_event_item
  
  .Event
    padding-bottom: 30px

    h1
      text-align: center
      font-weight: bold
      font-size: 30px

    h2
      font-size: 16px
      margin: 15px 0

    h3
      font-size: 20px 

    h4
      font-size: 16px

    .headline
      padding-bottom: 8px
      margin: 40px 0 !important
      font-size: 14px 
      font-weight: bold
      border-bottom: 1px solid $bC

    .title
      font-size: 15px
      font-weight: bold
      line-height: 1.1

    .title_img
      max-width: 100%

    .dateFromTo
      float: right

    .name, .cycle
      text-transform: uppercase
      font-weight: bold
      font-size: 20px
      line-height: 1.3

    .name
      width: 400px

    .blockBottom
      margin-top: 70px
      padding-bottom: 10px
      border-bottom: 1px solid #21447a

    .price
      font-size: 15px
      font-weight: bold

    .start
      float: right
      font-size: 13px


  .icon-favs
    cursor: pointer
    position: relative
    top: 2px
    margin-left: 10px

  .User_item
    display: inline-block
    text-align: center
    width: 18%
    margin: 0 0.9% 20px
    text-decoration: none

    .avatar
      max-width: 100%

    .fullName
      font-weight: normal
      margin: 10px 0
      font-size: 14px
      color: $mC

  .Participants
    margin: 20px 0
    text-align: center

    h3
      font-size: 18px !important

    .participant_name, .item, .logo
      display: inline-block

    .item
      width: 18%
      height: 80px
      margin: 0 0.7% 15px

    .participant_name
      font-size: 12px
      line-height: 1.3
      color: $mC

    .logo
      max-width: 100%
      max-height: 80px

  
  #Tabs
    margin: 50px 0

    #tabs_container 
      margin: 40px 0

    .tabs-menu
      display: block
      text-align: center

      .item
        width: 150px
        padding: 10px 0
        margin: 5px


  .list2Col
    display: block
    padding-left: 20px

    li
      margin-bottom: 20px

    .col1
      font-size: 16px
      color: $mC

    .col2 
      display: block
      font-size: 13px




#page_user_item .Event
  .date 
    display: block
    font-size: 14px
    color: $gC
  
  .name
    display: inline-block
    margin: 7px 0
    text-decoration: none
    color: $gC
    line-height: 1.2
    font-size: 24px
    font-weight: bold
  
  .icon-favs
    cursor: pointer



.Event
  color: $mC

  .blockHead
    width: 600px
    margin: 0 auto
    .clear
      display: block
      height: 1px
      margin: 20px 0
      background-color: $mC


  .fullName
    display: block
    font-weight: bold
    font-size: 15px
    margin-bottom: 3px
    a
      color: $mC
  
  .subscribed
    background: url("../images/icons/favs_active.png") !important

  .number
    font-size: 18px

  .dateFromTo
    text-transform: uppercase
    
  .social
    float: right
    display: inline-block
    text-align: right
    & > *
      margin-left: 5px

